
@font-face {
    font-family: 'pfdintextcomppro-light';
    src: url('../fonts/pfdintextcomppro-light.eot');
    src: url('../fonts/pfdintextcomppro-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdintextcomppro-light.woff') format('woff'),
         url('../fonts/pfdintextcomppro-light.ttf') format('truetype'),
         url('../fonts/pfdintextcomppro-light.svg#pfdintextcomppro-light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pfdintextcomppro-medium';
    src: url('../fonts/pfdintextcomppro-medium.eot');
    src: url('../fonts/pfdintextcomppro-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdintextcomppro-medium.woff') format('woff'),
         url('../fonts/pfdintextcomppro-medium.ttf') format('truetype'),
         url('../fonts/pfdintextcomppro-medium.svg#pfdintextcomppro-medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* не нужен
@font-face {
    font-family: 'pfdintextcondpro-medium';
    src: url('../fonts/pfdintextcondpro-medium.eot');
    src: url('../fonts/pfdintextcondpro-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdintextcondpro-medium.woff') format('woff'),
         url('../fonts/pfdintextcondpro-medium.ttf') format('truetype'),
         url('../fonts/pfdintextcondpro-medium.svg#pfdintextcondpro-medium') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/